package com.zanxiang.game.platform.serve.exception;

/**
 * @author : lingfeng
 * @time : 2023-05-24
 * @description : 自定义异常
 */
public class UnsupportedException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    public UnsupportedException(String msg) {
        super(msg);
    }
}
